/* CSS Document */
a:visited { _color:#707070;}
div#barra_verde_top div { _height:46px;}
div div#campo_busca { _position:absolute;}
div div#rss_link { _margin-left:750px; _margin-top:0px; _position:absolute;}
div#rss_link a { _padding-top:250px;}
form.weblinks_combo_plus input.button{ _margin:4px 4px 0 138px;}
#lista_links { _padding-bottom:0;}
div div#atalhos { _background:url(../images/atalhos.gif) no-repeat right bottom;  _margin-top:15px;}
div#menu_atalhos { _background:url(../images/barra_cinza.jpg) no-repeat bottom;}

.td_num_item { _display:none;}
tr.sectiontableentry1 td,
tr.sectiontableentry2 td { _background:url(../../../images/M_images/document.gif) no-repeat left; _padding:10px 20px;}

tr.sectiontableentry1_lstNot  td,
tr.sectiontableentry2_lstNot  td { _padding:5px;}

/*td.td_filter,
td.pag_limit { _display:none;}*/

div div#atalhos { _float:rigth;}
div div#atalhos div#atalho_home,
div div#atalhos div#atalho_contatos,
div div#atalhos div#atalho_mapa { _margin:0;}
div div#atalhos div#atalho_home {_margin-left:23px; _margin-top:5px;}
div div#atalhos div#atalho_contatos {_margin-left:30px; _margin-top:5px;}
div div#atalhos div#atalho_mapa { _margin-right:11px; _margin-top:5px;}
div#conteudo_central { _margin:0 10px 0 8px;}
div#titulo_artigo_lstNot,
div#titulo_artigo { _width:560px;}


/*__________________HACKS IE7_____________________*/

/* lista de noticias */
div.dn-whole{}
ul.dn{*margin:0px;}

div#menu_esq{*padding-left:38px;}

div div#rss_link { *margin-top:10px;}

.gk_news_image_text {*width:500px}
div div#atalhos { *margin-top:3px;}


div#corpo { *height:100%;}
div#menu_esq { *margin:10px 0 45px -40px;}
div#lista_links select.list_links { *margin-top:-10px;}

div#titulo_artigo_lstNot,
div#titulo_artigo { *width:560px;}

